<?php
require_once("../../../../_config/connect.php");
    $pro_id=$_GET['pro_id'];
            $result = $check=mysqli_query($conn,"SELECT * FROM tbl_product WHERE pro_id=$pro_id");
					$url_row = mysqli_fetch_array($check);
					unlink("../../../images/products/".$url_row['pro_img']);
					mysqli_query($conn,"delete from tbl_product WHERE pro_id=$pro_id") or die(mysql_error());
    ?>
		<script type="text/javascript">
            window.location.href="../../?page=addnewphone&cat_id=2";
        </script>
        <?php
?>